=================================================================
;; stripper by encap
 
;; prevent players from blocking small door
 
modify:
{
	match:
	{
		"targetname" "defend_door2"
		"classname" "func_door"
	}
	replace:
	{
		"dmg" "3"
	}
}